Bug 809108 - man page, missing auditing support
Summary: man page, missing auditing support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: iptables
Version: 6.0
Hardware: Unspecified
OS: Unspecified
low
high
Target Milestone: rc
: ---
Assignee: Thomas Woerner
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 695363
Blocks: MPO-6.4-REMOVE
TreeView+ depends on / blocked
 
Reported: 2012-04-02 13:57 UTC by Peter Schiffer
Modified: 2013-02-21 08:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 695363
Environment:
Last Closed: 2013-02-21 08:43:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0332 normal SHIPPED_LIVE iptables bug fix and enhancement update 2013-02-20 20:54:21 UTC

Description Peter Schiffer 2012-04-02 13:57:27 UTC
This is a clone of original report: bug #695363.
The description of problem is contained in the original bug report.

Comment 6 errata-xmlrpc 2013-02-21 08:43:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0332.html


Note You need to log in before you can comment on or make changes to this bug.